using System;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PanelLoading : BasePanel
{
    public Action DelOver;

    public override void OnOpen()
    {
        base.OnOpen();

        TimerManager.Instance.Schedule(Over, 1.5f);
    }

    private void Over()
    {
        DelOver?.Invoke();
    }
}